<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>RESUME</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,800" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Bevan" rel="stylesheet">
    <link rel="stylesheet" href="styles.css" />
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-lg-4" id="left-container">
                <div class="row justify-content-center">
                    <div class="col-10 offset mt-4" id="profile-pic justify-content-center">
                        <img src="thanos-profiles.jpg" alt="" class="img-fluid">
                    </div>
                    <div class="col-xl-12 text-center mt-4" id="profile-name">
                        <h3>THANOS THE TITAN</h3>
                        <h4>Universe Wiper</h4>
                        <p class="my-4">"I believes I can ultimately save the universe by wiping out half of its
                            population."</p>
                    </div>
                    <div class="col-xl-12 text-center pt-4" id="softskill">
                        <h4 class="topic ">TECHNICAL SKILLS</h4>
                        <table class="table table-borderless text-left">
                            <tbody>
                                <tr>
                                    <td>Infinity gauntlet</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>The Space Stone</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>The Mind Stone</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>The Reality Stone</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>The Power Stone</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>The Time Stone</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>The Soul Stone</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>

                            </tbody>
                        </table>
                    </div>

                    <div class="col-xl-12 text-center pt-4" id="techskill">
                        <h4 class="topic ">SOFT SKILLS</h4>
                        <table class="table table-borderless text-left">
                            <tbody>
                                <tr>
                                    <td>Intelligence</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="far fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>Strength</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                    </td>
                                </tr>
                                <tr>
                                    <td>Speed</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>Durability</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="far fa-circle"></i>
                                        <i class="far fa-circle"></i>

                                    </td>
                                </tr>
                                <tr>
                                    <td>Fighting Skills</td>
                                    <td><i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="fas fa-circle"></i>
                                        <i class="far fa-circle"></i>
                                        <i class="far fa-circle"></i>

                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="col-xl-12 text-center py-4" id="techskill">
                        <h4 class="topic mb-3">HOBBY</h4>
                        <h5> Playing with Avenger</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-8 px-4" id="right-container">
                <div class="row">
                    <div class="col-lg-12 text-center my-4 py-4">
                        <h1>" When I’m done, half of humanity will still exist. Perfectly balanced, as all things should
                            be. I hope they remember you. "

                        </h1>
                    </div>
                    <div class="col-lg-12 mx-2">
                        <h4 class="topic ">EDUCATION</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam convallis enim a metus
                            condimentum tincidunt vitae in urna. Etiam scelerisque lectus enim, non mollis turpis
                            imperdiet at. Nam malesuada mattis tempus. Cras et mauris
                            augue. Orci varius natoque penatibus et ma</p>
                    </div>
                    <div class="col-lg-12 mx-2 mt-4">
                        <h4 class="topic ">WORK EXPERIENCE</h4>
                        <p>Suspendisse potenti. Nunc sagittis in odio vitae malesuada. Mauris pretium vehicula dolor at
                            bibendum. Maecenas quis efficitur odio. Nulla risus magna, interdum quis dapibus tempor,
                            euismod dapibus ipsum. In sem augue, dignissim
                            eget tortor ut, convallis vehicula magna. Aenean sollicitudin sapien quis interdum
                            consequat. Integer placerat lacus vel posuere tempor. Nulla tempus et risus sit amet
                            malesuada. Mauris a ex tristique, tempor nibh sed, luctus
                            risus. Vivamus ut justo nec erat viverra tempus id quis lacus. Class aptent taciti sociosqu
                            ad litora torquent per conubia nostra, per inceptos himenaeos. Quisque eget dui metus.
                            Phasellus luctus nisl nec sem cursus consectetur.
                            Donec sit amet placerat tellus. Curabitur elementum, turpis non dictum fermentum, eros eros
                            elementum orci, non suscipit eros dui eu ligula. Sed vel ante scelerisque, maximus dolor in,
                            fringilla mauris. Donec vestibulum varius
                            tincidunt. Maecenas blandit ligula vitae felis finibus, sed ultrices turpis dapibus. Nam eu
                            urna mauris. Quisque ante nisi, malesuada a lacus sit amet, vehicula condimentum neque.
                            Morbi vulputate ex diam, faucibus semper diam
                            pharetra quis. Fusce eget laoreet nunc, eget ultricies est. Ut ac magna quam. Duis luctus
                            sagittis mi ut malesuada. Morbi pulvinar dignissim elit maximus tempor. Nam venenatis dictum
                            turpis eget fermentum.</p>
                    </div>
                    <div class="col-lg-12 mx-2 mt-4">
                        <h4 class="topic ">AWARDS</h4>
                        <ul>
                            <li>Mauris placerat ipsum vel purus placerat, at consectetur dui consectetur.</li>
                            <li>Nunc quis dolor quis felis accumsan ornare tempus ac ligula.</li>
                            <li>Morbi in eros volutpat, tristique metus vitae, placerat lectus.</li>
                            <li>In luctus neque at porttitor interdum.</li>
                            <li>Sed non dolor eu sem volutpat sodales sit amet in ante.</li>
                        </ul>
                    </div>

                </div>
            </div>
        </div>
    </div>
</body>

</html>